body{
    background-color: #faf3e0;
}

.inicio{
    margin-bottom: 80px;
}
.titulo{
    text-align: center;
    color: #00452b;
    font-size: 60px;
    margin-bottom: 0;
}

.titulo-2{
    text-align: center;
    color: #6b0f1a;
    font-size: 60px;
    margin-top: 0;
    margin-bottom: 30px;
}

.subtitulo{
    text-align: center;
    color: #00452b;
    font-size: 30px;
    margin-bottom: 25px;
}

.descricao{
    text-align: center;
    font-size: 20px;
    color: black;
    margin-bottom: 40px;
}

button{
    display: block;
    margin: 20px auto 80px auto;
    padding: 15px 30px auto;
    font-size: 20px;
    background-color: #00452b;
    color: white;
    border: none;
    border-radius: 10px;
    cursor: pointer;
}

.menu{
    margin-bottom: 40px;
    color: #faf3e0;
    padding: 30px;
}

.inicio{
    margin-bottom: 80px;
    color: #faf3e0;
    padding: 80px 20px;
}

.cardapio{
    margin-bottom: 80px;
    background-color: #00452b;
    color: white;
    padding: 80px 20px;
}

.hospitalidade{
    margin-bottom: 80px;
    background-color:  #6b0f1a;
    color: white;
    padding: 80px 20px;
}

.contato{
    margin-bottom: 80px;
    background-color: #faf3e0;
    color: #00452b;
    padding: 40px;
}

footer{
    background-color: #00452b;
    color: white;
    padding: 40px;
}